package com.ahau.againstpest.bean;

/**
 * 注释:
 *
 * @author fanchunchun
 * @date 2018/4/5
 */

public class AreaBean {
    public String id;

    @Override
    public String toString() {
        return id;
    }
}
